table.dataTable thead th {
    height: 60px;
    font-weight: 600;
}

.dataTables_length label,
.dataTables_length select {
    font-size: 14px;
}

.dataTables-length-label {
    font-weight: 500;
    letter-spacing: .16px;
}

.search-actions-left-aligned {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    gap: 16px;
    margin-top: 10px;
}
